namespace ChillConnect
{
    public class AddViewCtrl : BaseCtrl
    {
        public static AddViewCtrl Instance { get; private set; }

        private AddViewModel model;

        #region 生命周期
        protected override void OnInit()
        {
            Instance = this;
            //model = ModuleManager.Instance..GetModel(ModelConst.AddViewModel) as AddViewModel;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
        #endregion

        #region 消息
        protected override void AddListener()
        {

        }
        protected override void RemoveListener()
        {

        }

        protected override void AddServerListener()
        {

        }
        protected override void RemoveServerListener()
        {

        }
        #endregion
    }
}